/* 各頁面CSS */

2
/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }


/*頂部*/
.Area_header { background-color: #fff; border-bottom: 0px solid #dbdbdb;}
	@media screen and (max-width:767px){
		.Area_header { border-bottom: 0vw solid #dbdbdb}	
	}


/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}


.Area_top .list {position: relative; left: 10px; width: fit-content;top: 340px; z-index: 2}
@media screen and (max-width:767px){
  .Area_top .list {position: relative;top: -9vw;left:0;z-index: 1}
	}

/*登記*/
.danji-pd-container{margin-inline: auto; font: 16px / 1.3 "Century Gothic", "Noto Sans CJK TC"; overflow: hidden; }
.Area_game .danji-pd-body{display: flex;text-align: left;align-items: center;gap: 1.75rem;padding: 1.25rem;}
.game_tag { position: absolute; color: #fff; background: #818181; border-radius: 0 5em 5em 0; width: 14%; aspect-ratio: 170 / 50; left: 0; }
.game_tag span { font: 0.85em / 1.3 "Century Gothic", "Noto Sans CJK TC"; font-weight: 500; line-height: 1; }
.danji-pd-body .pd-info-brand b { color: #d10e2f;}
@media screen and (max-width:767px){
.Area_game .danji-pd-body{ display: flex;text-align: left;gap:.6rem;padding: 1rem 0;}
.Area_game .danji-pd-body .pd-info{}
.Area_game .danji-pd-head{font-size: 1.4rem;padding: 1vw 0;}

.danji-pd-body .pd-info-brand{font-weight: bolder;font-size: 1.25rem;}
.danji-pd-body .pd-info-brand img { width: 80%; }
.danji-pd-body .pd-info-brand b { font-size: 2rem;}
.danji-pd-body .pd-info-name{font-weight: bolder;font-size: 1rem;}
.danji-pd-body .pd-info-btn{width: min(77%, 280px);margin: 2vw 0;}

.danji-pd-body .pd-info-notice{font-size: .75rem;}
.danji-pd-body .pd-info-amount{font-size: 1.15rem;padding: 3vw 0 0;}
.danji-pd-body .pd-img{ width: 70%; }
.danji-pd-foot{font-size: .75rem;padding: 3vw 0;}

.game_tag { width: 21%; left: 0; }
}


.Area_game .btn {position: absolute;top: 269px;left: 534px;}
.Area_game .btn1 {position: absolute;top: 296px;left: 540px;}
.Area_game .btn2 {position: absolute;top: 280px;left: 537px;}
.Area_game .btn3 {position: absolute;top: 282px;left: 534px;}
.Area_game .txt_cpNum { position: absolute; color: #000000;top: 389px;left: 877px; }
.Area_game .txt_cpNum1 {position: absolute;color: #000000;top: 325px;left: 849px;font-size: 1.5em;}
.Area_game .txt_cpNum2 {position: absolute;color: #000000;top: 308px;left: 851px;font-size: 1.5em;}
.Area_game .txt_cpNum3 { position: absolute; color: #000000;top: 369px;left: 940px;  font-size: 1.5em;}


@media screen and (min-width:768px){ 
  /* .Area_game .btn { top: 355px; left: 635px; width:237px } 
  .Area_game .btn1 { top: 738px; left: 635px; width:237px }  */
  .Area_game .btn img { width: 100% }
  .Area_game .btn1 img { width: 100% }
  .Area_game .txt_cpNum {top: 297px;left: 841px;font-size: 1.5em;}
}
@media screen and (max-width:767px){
  .Area_game .btn {top: 28vw;left: 39vw;width: 30vw;}
  .Area_game .btn1 {top: 31vw;left: 39vw;width:30vw}
  .Area_game .btn2 {top: 30vw;left: 40vw;width: 30vw;}
  .Area_game .btn3 {top: 30vw;left: 39vw;width:30vw}

  .Area_game .txt_cpNum {top: 29.8vw;left: 72vw;font-size: 0.95em;}
  .Area_game .txt_cpNum1 {top: 32.7vw;left: 72vw;font-size: 0.95em;}
  .Area_game .txt_cpNum2 {top: 32.2vw;left: 72vw;font-size: 0.95em;}
  .Area_game .txt_cpNum3 { top: 35vw; left: 80vw; font-size: 0.95em;}
}


/*活動說明*/
.box_list { text-align: justify; margin: 0 auto; color: #fff;}
.box_list h3 { font-size: 1.25em; margin-bottom: 0.75em; padding-left: 0.5em; }
.box_list ol { margin: 0; padding: 0 1em 0.5em 0.5em; /*padding-left: 1em;*/ }
.box_list ul { margin: 0; padding: 0 1em 0.5em 0.5em; list-style: none; }
.box_list li { margin: 0; padding: 0; margin-bottom: 1em; }
.box_list li > ul { padding: 0.5em 0 0 1.5em; list-style: disc }
.box_list li > ol { padding: 0.5em 0 0 1.5em; }
.box_list li > ul > li,
.box_list li > ol > li { margin-bottom: 0.5em; }
.box_list li img { margin: 0.2em 0; width: 70%; max-width: 480px; box-shadow: 0em 0.3em 1.5em rgba(0,0,0,0.1); }
.box_list table { border-radius: 0; width: 100%; margin: 0 auto ; border-collapse: collapse; text-align: center; line-height: 1.2; overflow: hidden; margin-top: 0.5em}
.box_list th { padding: 0.4em 0.2em; border: solid 1px #2d2d2d; color: #fff; background-color: #2d2d2d; }
.box_list td { padding: 0.4em 0.2em; border: solid 1px #2d2d2d; color: #2d2d2d; background-color: rgba(255,255,255,1); }
@media screen and (min-width:768px){
  .box_list { width: 69%; font-size: 1.5em; padding: 0%;}
  .box_list table { font-size: 1em; }
}
@media screen and (max-width:767px){
  .box_list { width: 95%; font-size: 0.875em; padding: 0;}
  .box_list table { font-size: 1em; }
}


.box01{position: relative;  margin-bottom: 2vw;}
